@charset "utf-8";
/* CSS Document */

#header {
padding-top: 20px;
}

#KindyRight {
	margin-left: 0 !important;
}

#KindyGallery h3.widget-title a {
	width:204px;
	padding-bottom: 10px;
	margin-bottom: 0 !important;
line-height: 18px;
background: url(/wp-content/themes/central/images/our-news-arrow.png) right 4px no-repeat;
display:block;
}

#ournews li#advancedrecentposts-2 {
margin-left:-15px !important;
}